body, html {
    margin: 0px;
    padding: 0px;
}

* {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
em{
    font-weight: bolder;
    color: orange;
}


/**************** Navegador ****************/
nav{
    background-color: blue;
    height: 70px;
}
nav li{
    display: inline-block;
    margin-top: 20px;
}
nav a{
    color: orange;
    margin-left: 20px;

}
nav a:hover{
    color: white;
    background-color: darkblue;
}


/****************Aeropuerto ****************/
.intro{
    position: relative;
}
.introIMg{
    width: 100%;
}
.introDiv{
    position: absolute;
    top: 30%;
    right: 10%;
    background-color: blue;
    border-radius: 15%;
    align-items: center;
    height: 25%;
    overflow: auto;
}
.introDiv h2{
    color: orange;
    padding-top: 70px;
    width: 85%;
    margin-left: 40px;
}
.introDiv button{

    background-color: orange;
    color: white;
    border-radius: 15%;
    height: 40px;
    width: 80%;
    margin-left: 25px;
}

/**************** viajes ****************/
section{
    align-items: center;
}
.segunda h2{
    color: orange;
    padding-left: 640px;

}
section article{
    display: inline-block;
    width: 370px;
    margin-right: 20px;
    margin-left: 20px;
    vertical-align: top;
}
section article h3{
    color: blue;
    padding-left: 100px;
}
section article img{
    width: 360px;
}
.primero{
    padding-left: 270px;
}

/**************** Emrpesa Info ****************/
.info{
background-color: gray;
}
.info h3{
    color: orange;
    padding-left: 350px;
  
}
.info div{
    display: inline-block;
    width: 50%;
    padding-left: 400px;
}
.info div img{
    width: 70%;
    display: inline-block;

}
.primera{
    width: 20%;
    display: inline-block;
    vertical-align: top;

    
}
.segunda{

    display: inline-block;
    justify-content: center;
}

/**************** Pie de pagina ****************/
footer{
    margin-top: 20px;
    background-color: blue;
}
footer a{
    margin-left: 800px;
    color: orange
}